Subject: Toner for KIP C7800
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 12 Sep 2016 16:31:45 -0400

Hello Nick.
I called in to talk to you but it appears you had left for the day. I had spoken to you last year about borrowing toner and you had helped me out. I ordered from our supplier almost 2 weeks ago and just found out that they are not getting toner in until Tuesday 9/13 morning. They are in New Jersey so at the earliest, I might be able to get some toner on Wednesday (if it actually coming in). I may need to borrow some black toner again. Also, if you wouldn't mind, I would like to get the contact information from your supplier. It may be helpful to have a back up as this is obviously not the first time that my supplier is lagging. Hopefully we can touch base tomorrow on Tuesday and I can email a label if we go that route. Much appreciated!
Thank you,
Michael Bishop
Operations Manager
LLPS
(517) 321-4144